Subject: Problems with configure
From: [email-masked] (Steve Shepard)

29 Apr 1997 17:31:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

So, I've installed b17.1 (on my C drive), set my PATH variable to the
appropriate directory, copied the shell to c:/bin, and installed the
cdk (on my D drive). When I run configure (in the gdb directory) I get
the following:

loading cache ./config.cache
checking for gcc... (cached) gcc
checking whether we are using GNU C... (cached) no
checking how to run the C preprocessor... (cached) gcc -E
checking for AIX... test1
../configure: 49121508: No such file or directory
no
checking for minix/config.h... (cached) yes
../configure: 49114148: No such file or directory
../configure: 49114020: No such file or directory
../configure: 49116484: No such file or directory

....

Notice the "No such file or directory" messages.

The message comes from "cat", which apparently won't create files. The
first error, for instance, comes from the following code in the
configure script:

echo $ac_n "checking for AIX""... $ac_c" 1>&6
cat > conftest.$ac_ext <<EOF
#line 717 "configure"
#include "confdefs.h"
#ifdef _AIX
  yes
#endif

I've checked the permissions of the drive and everything seems ok. I'm
running on NT 4.0.

Any ideas?

Regards,
Steve Shepard

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".